/*REVIEW SEC S*/
    .reviewSec__wr{
        padding: 60px 0;
        position: relative;
        background: url('../images/testimonial-bg.jpg') repeat-y center center / cover;
        position: relative;
        -webkit-animation: testing 20s linear forwards infinite;
        animation: testing 20s linear forwards infinite;
    }
    
   
    .reviewSecHead{
        margin-bottom: 32px;
        text-align: center;
    }
    .reviewSecHeadTitle{
        position: relative;
        font-size: clamp(1.25rem, 0.5985rem + 1.816vw, 2.1875rem);
        font-weight: 600;
        line-height: 1.2;
        color: inherit;
        margin-bottom: 0;
        padding-bottom: 24px;
    }
    .reviewSecHeadTitle span{
        color: var(--secondary-color);
    }
    .reviewSecHeadTitle::before{
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        border-radius: 4px;
        height: 4px;
        top: auto;
        bottom: 12px;
        width: 148px;
        background-color: var(--secondary-color);
    }
    .reviewSecHeadTitle::after{
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        border-radius: 4px;
        height: 4px;
        top: auto;
        bottom: 0;
        width: 48px;
        background-color: var(--primary-color);
    }
    /*REVIEW HEAD S*/
    .reviewHeadBox{
        padding: 1.5rem;
        background-color: #fff;
        border: 1px solid #ccc;
        border-radius: 8px;
        margin-bottom: 1rem;
        display: flex;
        /*flex-direction: column;*/
        justify-content: space-between;
        align-items: center;
        /*gap: 1rem;*/
    }
    .reviewHeadInfoBlock{
        display: inline-flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        gap: 4px;
        margin: 0;
    }
    .reviewHeadTitleContainer{
        display: inline-flex;
        align-items: center;
        justify-content: flex-start;
        gap: 6px;
    }
    .gBrandIcon{
        display: inline-flex;
        align-items: center;
        justify-content: center;
    }
    .reviewHeadInfoTitle{
        display: inline-flex;
        font-size: 22px;
        font-weight: 700;
        line-height: 1;
        color: rgb(17, 17, 17);
        font-family: var(--KaushanScriptFont__wr);
    }
    .reviewHeadRatingContainer{
        display: flex;
        align-items: center;
        justify-content: flex-start;
        gap: 0.5rem;
    }
    .reviewHeadRatingValue{
        display: inline-flex;
        font-size: 22px;
        font-weight: 700;
        line-height: 1;
        color: rgb(17, 17, 17);
        word-break: normal !important;
        font-family: var(--KaushanScriptFont__wr);
    }
    .reviewHeadRating{
        display: inline-flex;
        align-items: center;
        justify-content: flex-start;
        gap: 1px;
        font-size: 22px;
        line-height: 1;
        color: #fcbf02;
    }
    .reviewHeadRatingCount{
        display: inline-flex;
        font-size: 16px;
        line-height: 1;
        color: rgba(17, 17, 17, 0.5);
        font-family: var(--KaushanScriptFont__wr);
    }
    .reviewHeadBtnBlock{
        margin: 0;
    }
    .reviewHeadBtn{
        font-size: 16px;
        font-weight: 600;
        color: #fff;
        line-height: 1.2;
        text-decoration: none;
        font-family: var(--KaushanScriptFont__wr);
        border-radius: 50rem;
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
        padding: 7px 18px;
        background-color: #f39223;
        border: 2px solid #f39223;
        cursor: pointer;
        outline: 0;
        box-shadow: none;
        -webkit-transition: 0.5s;
        transition: 0.5s;
        margin: 0;
    }
    /*.reviewHeadBtn:hover{
        background-color: rgb(48, 136, 255);
        border-color: rgb(48, 136, 255);
        color: #fff;
    }*/
    .reviewHeadBtn:hover {
        background-color: transparent;
        border-color: #f39223;
        color: #f39223;
    }
/*REVIEW HEAD E*/
.reviewMarqTrack {
    display: flex;
    width: max-content;
    will-change: transform;
    animation: review-marquee var(--speed) linear infinite;
}
.reviewBlock{
    display: block;
    background-color: rgb(246, 246, 248);
    padding: 1.5rem;
    border: 1px solid #ccc;
    border-radius: 8px;
    height: 100%;
    -webkit-transition: all ease 0.1s;
    transition: all ease 0.1s;
}
.reviewBlock:hover{
    background-color: rgb(255, 255, 255);
}
.reviewAuthBlock{
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    gap: 12px;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 1rem;
}
.reviewAvtarBlock{
    position: relative;
    display: inline-flex;
    flex-shrink: 0;
    margin: 0;
}
.reviewMoadlContainer .reviewAvtar {
    width: 48px;
    font-size: 20px;
}
.reviewAvtar.bg-blue {
    background-color: #4484F4;
}
.reviewAvtar {
    display: inline-flex;
    width: 50px;
    aspect-ratio: 1 / 1;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background-color: #78909c;
    font-size: 20px;
    line-height: 1;
    color: #fff;
}
    .reviewAvtar.bg-red{
        background-color: #EC4434;
    }
    .reviewAvtar.bg-blue{
        background-color: #4484F4;
    }
    .reviewAvtar.bg-green{
        background-color: #34AC54;
    }
    .reviewAvtar.bg-yellow{
        background-color: #FCBC04;
    }
    .reviewAvtar.bg-purple{
        background-color: #512DA8;
    }
    .reviewAvtar.bg-orange{
        background-color: #EF6C00;
    }
    .reviewAvtar.bg-amber {
        background-color: #FE9A00;
    }
    .reviewAvtar.bg-lime {
        background-color: #7CCE00;
    }
    .reviewAvtar.bg-emerald {
        background-color: #00D492;
    }
    .reviewAvtar.bg-teal {
        background-color: #00D5BE;
    }
    .reviewAvtar.bg-cyan {
        background-color: #00B8DB;
    }
    .reviewAvtar.bg-sky {
        background-color: #00A6F4;
    }
    .reviewAvtar.bg-indigo {
        background-color: #432DD7;
    }
    .reviewAvtar.bg-violet {
        background-color: #5D0EC0;
    }
    .reviewAvtar.bg-fuchsia {
        background-color: #8A0194;
    }
    .reviewAvtar.bg-pink {
        background-color: #E60076;
    }
    .reviewAvtar.bg-rose {
        background-color: #C60036;
    }
    .reviewAvtar.bg-brown {
        background-color: #6B4423;
    }
    .reviewAvtar span{
        display: inline-flex;
        line-height: 1;
        /*height: 13px;*/
    }
    .gIconFigure{
        display: inline-flex;
        bottom: -6px;
        right: -6px;
    }
    .gIconFigure img{
        width: 24px !important;
    }
    
    .reviewAuthInfoBlock{
        width: calc(100% - 52px);
        display: flex;
        flex-direction: column;
        gap: 4px;
        flex: 1;
    }
    .reviewAuthInfo{
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        text-align: left;
        gap: 5px;
        margin: 0;
    }
    .reviewAuthName{
        display: block;
        font-size: 18px;
        line-height: 1.2;
        font-weight: 600;
        color: rgb(17, 17, 17);
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        max-width: 100%;
    }
    .verifyBadgeFigure{
        display: inline-flex;
    }
    .verifyBadgeFigure img{
        width: 14px !important;
    }
    .designation{
      display: flex;
      align-items: center;
      flex-wrap: wrap;
      font-size: 14px;
      line-height: 1;
      color: #000;
    }
.reviewDate{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    font-size: 10px;
    line-height: 1;
    color: rgba(17, 17, 17, 0.5);
}
.company{margin-top: 8px;}
.company p{font-size: 14px;}
.reviewContentBlock{
    margin: 0;
}
.reviewRating{
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 2px;
    font-size: 16px;
    color: #fcbf02;
    margin-bottom: 0.5rem;
}
.reviewRating i{
    margin: 0;
}
.reviewContent{
    width: 100%;
    font-size: 16px;
    line-height: 1.5;
    overflow: hidden;
    /*height: 340px;*/
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    -moz-line-clamp: 4;
    -moz-box-orient: vertical;
}
.reviewContent p{
    margin-bottom: 0;
}
.reviewBtnBlock{
    width: 100%;
    display: flex;
    margin-top: 0.5rem;
}
.reviewBtn{
    display: inline-flex;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    color: rgb(25, 123, 255);
    text-decoration: none;
    margin: 0;
}
.reviewBtn:hover{
    color: rgb(25, 123, 255);
    text-decoration: underline;
}

.reviewModalClose {
    background: transparent;
    border: none;
    padding: 0;
    width: 32px;
    aspect-ratio: 1 / 1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.5rem;
    cursor: pointer;
    color: #000 !important;
    text-decoration: none;
    position: absolute;
    top: 12px;
    right: 12px;
}
    
/*REVIEW SEC E*/
/******testimonial*****/
:root {
  --review-block-gap: 15px;
  --portfolio-block-gap: 0.75rem;
  --speed: 50s;
}
.reviewMarqueCarousel {
    width: 100%;
    overflow: hidden;
}
.reviewMarqTrack {
    display: flex;
    width: max-content;
    will-change: transform;
    animation: review-marquee var(--speed) linear infinite;
}
.reviewMarqGroup {
    display: flex;
}
.reviewMarqGroup .reviewBlock {
    flex: 0 0 290px;
    width: 290px;
    margin-right: var(--review-block-gap);

    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    flex-grow: 1;
}
@keyframes review-marquee {
  from { transform: translateX(0); }
  to   { transform: translateX(-50%); }
}
.reviewMarqueCarousel:hover .reviewMarqTrack {
  animation-play-state: paused;
}

/*******end testimonial********/